[Desktop Entry]
Encoding=UTF-8
Name=Recent Documents
Name[af]=Onlangse Dokumente
Name[ar]=مستندات حديثة
Name[az]=Son Sənədlər
Name[be]=Няданіўнія дакумэнты
Name[bg]=Документи
Name[bn]=সম্প্রতি ব্যবহৃত নথী
Name[br]=Teulioù nevez
Name[bs]=Najnoviji dokumenti
Name[ca]=Documents recents
Name[cs]=Nedávné dokumenty
Name[cy]=Dogfenni Diweddar
Name[da]=Nylige dokumenter
Name[de]=Zuletzt geöffnete Dokumente
Name[el]=Πρόσφατα έγγραφα
Name[eo]=Lastaj dokumentoj
Name[es]=Documentos recientes
Name[et]=Hiljutised dokumendid
Name[eu]=Azken dokumentuak
Name[fa]=اسناد اخیر
Name[fi]=Viimeaikaiset asiakirjat
Name[fr]=Documents récents
Name[fy]=Resinte dokuminten
Name[ga]=Cáipéisí is déanaí
Name[gl]=Documentos Recentes
Name[he]=מסמכים אחרונים
Name[hi]=हालिया दस्तावेज़
Name[hr]=Nedavno otvarani dokumenti
Name[hu]=A legutóbbi dokumentumok
Name[is]=Nýleg skjöl
Name[it]=Documenti recenti
Name[ja]=最近開いたドキュメント
Name[km]=ឯកសារ​ថ្មីៗ​នេះ
Name[lo]=ເອກະສານຂໍ້ຄວາມ
Name[lt]=Neseni dokumentai
Name[lv]=Nesenie dokumenti
Name[mk]=Скорешни документи
Name[mn]=Сүүлд нээгдсэн баримтууд
Name[mt]=Dokumenti riċenti
Name[nb]=Nylig brukte dokumenter
Name[nds]=Tolest bruukte Dokmenten
Name[nl]=Recente documenten
Name[nn]=Nyleg brukte dokument
Name[nso]=Ditokomane tsa Gabjale
Name[pa]=ਤਾਜ਼ਾ ਦਸਤਾਵੇਜ਼
Name[pl]=Ostatnio otwarte dokumenty
Name[pt]=Documentos Recentes
Name[pt_BR]=Documentos Recentes
Name[ro]=Documente recente
Name[ru]=Недавние документы
Name[rw]=Inyandiko za Vuba
Name[se]=Áiddo geavahuvvon dokumeanttat
Name[sk]=Nedávne dokumenty
Name[sl]=Nedavni dokumenti
Name[sr]=Пређашњи документи
Name[sr@Latn]=Pređašnji dokumenti
Name[sv]=Senaste dokument
Name[ta]=தற்போதைய ஆவணங்கள்
Name[tg]=Ҳуҷҷатҳои охирин
Name[th]=เอกสารที่เคยเรียกใช้
Name[tr]=Son Kullanılan Belgeler
Name[tt]=Soñğı İstäleklär
Name[uk]=Недавні документи
Name[uz]=Яқинда очилган ҳужжатлар
Name[ven]=Manwalwa a Zwino
Name[vi]=Tài liệu mở gần đây
Name[xh]=Uxwebhu Olusandukusebenziswa
Name[xx]=xxRecent Documentsxx
Name[zh_CN]=最近文档
Name[zh_TW]=最近的文件
Name[zu]=Ushicilelo olusanda kuvulwa
Comment=Menu of documents you have used recently
Comment[af]=Kieslys met dokumente wat onlangs deur jou gebruik is
Comment[bg]=Последно използвани документи
Comment[cs]=Nabídka nedávno použitých dokumentů
Comment[da]=Menu med dokumenter du har brugt for nyligt
Comment[de]=Menü mit Dokumenten, die Sie zuletzt geöffnet hatten
Comment[el]=Μενού εγγράφων που χρησιμοποιήθηκαν πρόσφατα
Comment[es]=Menú de los documentos recientemente usados
Comment[et]=Hiljuti kasutatud dokumentide menüü
Comment[eu]=Erabili dituzun azken dokumentuen menua
Comment[fi]=Viimeksi käyttämiesi asiakirjojen valikko
Comment[fr]=Menu des documents récemment utilisés
Comment[gl]=Os documentos que usou recentemente
Comment[hu]=A nemrég használt dokumentumok menüje
Comment[is]=Listi yfir skjöl sem þú hefur nýlega notað
Comment[it]=Menu dei documenti usati recentemente
Comment[km]=ម៉ឺនុយ​ឯកសារ​ដែល​អ្នក​បាន​ប្រើ​ថ្មីៗនេះ
Comment[lt]=Nesenai naudotų dokumentų meniu
Comment[nb]=Meny over dokumenter du nylig har brukt
Comment[nds]=Menü vun Dokmenten, de Du tolest bruukt hest
Comment[nl]=Menu met documenten die u recentelijk hebt geopend
Comment[nn]=Meny over dokument du nyleg har brukt
Comment[pa]=ਤਾਜ਼ਾ ਦਸਤਾਵੇਜ਼, ਜੋ ਕਿ ਤੁਸੀਂ ਹੁਣੇ ਵਰਤੇ ਹਨ
Comment[pl]=Menu ostatnio używanych dokumentów
Comment[pt]=Menu com os documentos recentes que você usou
Comment[pt_BR]=Menu de documentos que você usou recentemente
Comment[ru]=Недавно использованные документы
Comment[se]=Fállu mii čájeha dokumeanttaid mat áiddo leat geavahuvvon
Comment[sl]=Meni z dokumenti, ki ste jih uporabljali pred kratkim
Comment[sr]=Мени докумената које сте скорије користили
Comment[sr@Latn]=Meni dokumenata koje ste skorije koristili
Comment[sv]=Meny med dokument som du nyligen har använt
Comment[th]=เมนูของเอกสารที่คุณเคยเรียกใช้มาแล้ว
Comment[tr]=Son kullanılan belgelerin menüsü
Comment[uk]=Меню документів, які ви недавно використовували
Comment[uz]=Яқинда ишлатилган ҳужжатларнинг менюси
Comment[xx]=xxMenu of documents you have used recentlyxx
Comment[zh_CN]=您最近使用过的文档的菜单
Comment[zh_TW]=您最近使用過的文件選單
Icon=document

X-KDE-Library=kickermenu_recentdocs
